<?php

##################################################

# /text-view.php

##################################################

define( "TXTVIEW_NOID", "Perfavore Seleziona una Traccia Valida." );

define( "TXTVIEW_HEADER_COMMENTS", "COMMENTI" );
define( "TXTVIEW_HEADER_LYRICS", "TESTI" );
define( "TXTVIEW_HEADER_LICENSE", "LICENZA" );

define( "TXTVIEW_PAGETOP", "Inizio Pagina" );
define( "TXTVIEW_PAGETOP_HELP", "Torna alla Pagina Iniziale" );
define( "TXTVIEW_CLOSEWIN", "Chiudi Finestra" );
define( "TXTVIEW_CLOSEWIN_HELP", "Chiude Questa Finestra" );

##################################################

?>
